Changeset 334

Show
Ignore:
Timestamp:
07/06/07 22:29:26 (1 year ago)
Author:
florida
Message:

mise a jour version rc1-ffw-06

Files:

Legend:

Unmodified
Added
Removed
Modified
Copied
Moved
  • wifidog/wifidog-client/configure

    r329 r334  
    823823INSTALL_SCRIPT 
    824824INSTALL_DATA 
     825am__isrc 
    825826CYGPATH_W 
    826827PACKAGE 
     
    32613262WIFIDOG_MAJOR_VERSION=1 
    32623263WIFIDOG_MINOR_VERSION=1 
    3263 WIFIDOG_MICRO_VERSION=3_rc1-ffw-06 
     3264WIFIDOG_MICRO_VERSION=3_rc1 
    32643265WIFIDOG_VERSION=$WIFIDOG_MAJOR_VERSION.$WIFIDOG_MINOR_VERSION.$WIFIDOG_MICRO_VERSION 
    32653266 
     
    32683269 
    32693270 
    3270 am__api_version="1.9" 
     3271am__api_version='1.10' 
     3272 
    32713273# Find a good install program.  We prefer a C program (faster), 
    32723274# so one script is as good as another.  But avoid the broken or 
     
    34203422fi 
    34213423 
    3422 if mkdir -p --version . >/dev/null 2>&1 && test ! -d ./--version; then 
    3423   # We used to keeping the `.' as first argument, in order to 
    3424   # allow $(mkdir_p) to be used without argument.  As in 
    3425   #   $(mkdir_p) $(somedir) 
    3426   # where $(somedir) is conditionally defined.  However this is wrong 
    3427   # for two reasons: 
    3428   #  1. if the package is installed by a user who cannot write `.' 
    3429   #     make install will fail, 
    3430   #  2. the above comment should most certainly read 
    3431   #     $(mkdir_p) $(DESTDIR)$(somedir) 
    3432   #     so it does not work when $(somedir) is undefined and 
    3433   #     $(DESTDIR) is not. 
    3434   #  To support the latter case, we have to write 
    3435   #     test -z "$(somedir)" || $(mkdir_p) $(DESTDIR)$(somedir), 
    3436   #  so the `.' trick is pointless. 
    3437   mkdir_p='mkdir -p --' 
    3438 else 
    3439   # On NextStep and OpenStep, the `mkdir' command does not 
    3440   # recognize any option.  It will interpret all options as 
    3441   # directories to create, and then abort because `.' already 
    3442   # exists. 
    3443   for d in ./-p ./--version; 
    3444   do 
    3445     test -d $d && rmdir $d 
    3446   done 
    3447   # $(mkinstalldirs) is defined by Automake if mkinstalldirs exists. 
    3448   if test -f "$ac_aux_dir/mkinstalldirs"; then 
    3449     mkdir_p='$(mkinstalldirs)' 
     3424{ echo "$as_me:$LINENO: checking for a thread-safe mkdir -p" >&5 
     3425echo $ECHO_N "checking for a thread-safe mkdir -p... $ECHO_C" >&6; } 
     3426if test -z "$MKDIR_P"; then 
     3427  if test "${ac_cv_path_mkdir+set}" = set; then 
     3428  echo $ECHO_N "(cached) $ECHO_C" >&6 
     3429else 
     3430  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR 
     3431for as_dir in $PATH$PATH_SEPARATOR/opt/sfw/bin 
     3432do 
     3433  IFS=$as_save_IFS 
     3434  test -z "$as_dir" && as_dir=. 
     3435  for ac_prog in mkdir gmkdir; do 
     3436         for ac_exec_ext in '' $ac_executable_extensions; do 
     3437           { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue 
     3438           case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #( 
     3439             'mkdir (GNU coreutils) '* | \ 
     3440             'mkdir (coreutils) '* | \ 
     3441             'mkdir (fileutils) '4.1*) 
     3442               ac_cv_path_mkdir=$as_dir/$ac_prog$ac_exec_ext 
     3443               break 3;; 
     3444           esac 
     3445         done 
     3446       done 
     3447done 
     3448IFS=$as_save_IFS 
     3449 
     3450fi 
     3451 
     3452  if test "${ac_cv_path_mkdir+set}" = set; then 
     3453    MKDIR_P="$ac_cv_path_mkdir -p" 
    34503454  else 
    3451     mkdir_p='$(install_sh) -d' 
     3455    # As a last resort, use the slow shell script.  Don't cache a 
     3456    # value for MKDIR_P within a source directory, because that will 
     3457    # break other packages using the cache if that directory is 
     3458    # removed, or if the value is a relative name. 
     3459    test -d ./--version && rmdir ./--version 
     3460    MKDIR_P="$ac_install_sh -d" 
    34523461  fi 
    34533462fi 
     3463{ echo "$as_me:$LINENO: result: $MKDIR_P" >&5 
     3464echo "${ECHO_T}$MKDIR_P" >&6; } 
     3465 
     3466mkdir_p="$MKDIR_P" 
     3467case $mkdir_p in 
     3468  [\\/$]* | ?:[\\/]*) ;; 
     3469  */*) mkdir_p="\$(top_builddir)/$mkdir_p" ;; 
     3470esac 
    34543471 
    34553472for ac_prog in gawk mawk nawk awk 
     
    35873604  AMDEPBACKSLASH='\' 
    35883605fi 
    3589  
    3590  
    3591 if test "x$enable_dependency_tracking" != xno; then 
     3606 if test "x$enable_dependency_tracking" != xno; then 
    35923607  AMDEP_TRUE= 
    35933608  AMDEP_FALSE='#' 
     
    35983613 
    35993614 
    3600  
    3601 # test to see if srcdir already configured 
    3602 if test "`cd $srcdir && pwd`" != "`pwd`" && 
    3603    test -f $srcdir/config.status; then 
    3604   { { echo "$as_me:$LINENO: error: source directory already configured; run \"make distclean\" there first" >&5 
     3615if test "`cd $srcdir && pwd`" != "`pwd`"; then 
     3616  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output 
     3617  # is not polluted with repeated "-I." 
     3618  am__isrc=' -I$(srcdir)' 
     3619  # test to see if srcdir already configured 
     3620  if test -f $srcdir/config.status; then 
     3621    { { echo "$as_me:$LINENO: error: source directory already configured; run \"make distclean\" there first" >&5 
    36053622echo "$as_me: error: source directory already configured; run \"make distclean\" there first" >&2;} 
    36063623   { (exit 1); exit 1; }; } 
     3624  fi 
    36073625fi 
    36083626 
     
    36473665MAKEINFO=${MAKEINFO-"${am_missing_run}makeinfo"} 
    36483666 
    3649 install_sh=${install_sh-"$am_aux_dir/install-sh"} 
     3667install_sh=${install_sh-"\$(SHELL) $am_aux_dir/install-sh"} 
    36503668 
    36513669# Installed binaries are usually stripped using `strip' when the user 
     
    37513769 
    37523770fi 
    3753 INSTALL_STRIP_PROGRAM="\${SHELL} \$(install_sh) -c -s" 
     3771INSTALL_STRIP_PROGRAM="\$(install_sh) -c -s" 
    37543772 
    37553773# We need awk for the "check" target.  The system "awk" is bad on 
     
    38313849       $SHELL ./depcomp $depcc -c -o sub/conftest.${OBJEXT-o} sub/conftest.c \ 
    38323850         >/dev/null 2>conftest.err && 
     3851       grep sub/conftst1.h sub/conftest.Po > /dev/null 2>&1 && 
    38333852       grep sub/conftst6.h sub/conftest.Po > /dev/null 2>&1 && 
    38343853       grep sub/conftest.${OBJEXT-o} sub/conftest.Po > /dev/null 2>&1 && 
     
    38603879CCDEPMODE=depmode=$am_cv_CC_dependencies_compiler_type 
    38613880 
    3862  
    3863  
    3864 if 
     3881 if 
    38653882  test "x$enable_dependency_tracking" != xno \ 
    38663883  && test "$am_cv_CC_dependencies_compiler_type" = gcc3; then 
     
    39403957       $SHELL ./depcomp $depcc -c -o sub/conftest.${OBJEXT-o} sub/conftest.c \ 
    39413958         >/dev/null 2>conftest.err && 
     3959       grep sub/conftst1.h sub/conftest.Po > /dev/null 2>&1 && 
    39423960       grep sub/conftst6.h sub/conftest.Po > /dev/null 2>&1 && 
    39433961       grep sub/conftest.${OBJEXT-o} sub/conftest.Po > /dev/null 2>&1 && 
     
    39693987CXXDEPMODE=depmode=$am_cv_CXX_dependencies_compiler_type 
    39703988 
    3971  
    3972  
    3973 if 
     3989 if 
    39743990  test "x$enable_dependency_tracking" != xno \ 
    39753991  && test "$am_cv_CXX_dependencies_compiler_type" = gcc3; then 
     
    39964012  { echo "$as_me:$LINENO: result: $USE_MAINTAINER_MODE" >&5 
    39974013echo "${ECHO_T}$USE_MAINTAINER_MODE" >&6; } 
    3998  
    3999  
    4000 if test $USE_MAINTAINER_MODE = yes; then 
     4014   if test $USE_MAINTAINER_MODE = yes; then 
    40014015  MAINTAINER_MODE_TRUE= 
    40024016  MAINTAINER_MODE_FALSE='#' 
     
    48894903*-*-irix6*) 
    48904904  # Find out which ABI we are using. 
    4891   echo '#line 4891 "configure"' > conftest.$ac_ext 
     4905  echo '#line 4905 "configure"' > conftest.$ac_ext 
    48924906  if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5 
    48934907  (eval $ac_compile) 2>&5 
     
    71437157   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ 
    71447158   -e 's:$: $lt_compiler_flag:'` 
    7145    (eval echo "\"\$as_me:7145: $lt_compile\"" >&5) 
     7159   (eval echo "\"\$as_me:7159: $lt_compile\"" >&5) 
    71467160   (eval "$lt_compile" 2>conftest.err) 
    71477161   ac_status=$? 
    71487162   cat conftest.err >&5 
    7149    echo "$as_me:7149: \$? = $ac_status" >&5 
     7163   echo "$as_me:7163: \$? = $ac_status" >&5 
    71507164   if (exit $ac_status) && test -s "$ac_outfile"; then 
    71517165     # The compiler can only warn and ignore the option if not recognized 
     
    74117425   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ 
    74127426   -e 's:$: $lt_compiler_flag:'` 
    7413    (eval echo "\"\$as_me:7413: $lt_compile\"" >&5) 
     7427   (eval echo "\"\$as_me:7427: $lt_compile\"" >&5) 
    74147428   (eval "$lt_compile" 2>conftest.err) 
    74157429   ac_status=$? 
    74167430   cat conftest.err >&5 
    7417    echo "$as_me:7417: \$? = $ac_status" >&5 
     7431   echo "$as_me:7431: \$? = $ac_status" >&5 
    74187432   if (exit $ac_status) && test -s "$ac_outfile"; then 
    74197433     # The compiler can only warn and ignore the option if not recognized 
     
    75157529   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ 
    75167530   -e 's:$: $lt_compiler_flag:'` 
    7517    (eval echo "\"\$as_me:7517: $lt_compile\"" >&5) 
     7531   (eval echo "\"\$as_me:7531: $lt_compile\"" >&5) 
    75187532   (eval "$lt_compile" 2>out/conftest.err) 
    75197533   ac_status=$? 
    75207534   cat out/conftest.err >&5 
    7521    echo "$as_me:7521: \$? = $ac_status" >&5 
     7535   echo "$as_me:7535: \$? = $ac_status" >&5 
    75227536   if (exit $ac_status) && test -s out/conftest2.$ac_objext 
    75237537   then 
     
    98129826  lt_status=$lt_dlunknown 
    98139827  cat > conftest.$ac_ext <<EOF 
    9814 #line 9814 "configure" 
     9828#line 9828 "configure" 
    98159829#include "confdefs.h" 
    98169830 
     
    99129926  lt_status=$lt_dlunknown 
    99139927  cat > conftest.$ac_ext <<EOF 
    9914 #line 9914 "configure" 
     9928#line 9928 "configure" 
    99159929#include "confdefs.h" 
    99169930 
     
    1224812262   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ 
    1224912263   -e 's:$: $lt_compiler_flag:'` 
    12250    (eval echo "\"\$as_me:12250: $lt_compile\"" >&5) 
     12264   (eval echo "\"\$as_me:12264: $lt_compile\"" >&5) 
    1225112265   (eval "$lt_compile" 2>conftest.err) 
    1225212266   ac_status=$? 
    1225312267   cat conftest.err >&5 
    12254    echo "$as_me:12254: \$? = $ac_status" >&5 
     12268   echo "$as_me:12268: \$? = $ac_status" >&5 
    1225512269   if (exit $ac_status) && test -s "$ac_outfile"; then 
    1225612270     # The compiler can only warn and ignore the option if not recognized 
     
    1235212366   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ 
    1235312367   -e 's:$: $lt_compiler_flag:'` 
    12354    (eval echo "\"\$as_me:12354: $lt_compile\"" >&5) 
     12368   (eval echo "\"\$as_me:12368: $lt_compile\"" >&5) 
    1235512369   (eval "$lt_compile" 2>out/conftest.err) 
    1235612370   ac_status=$? 
    1235712371   cat out/conftest.err >&5 
    12358    echo "$as_me:12358: \$? = $ac_status" >&5 
     12372   echo "$as_me:12372: \$? = $ac_status" >&5 
    1235912373   if (exit $ac_status) && test -s out/conftest2.$ac_objext 
    1236012374   then 
     
    1391313927   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ 
    1391413928   -e 's:$: $lt_compiler_flag:'` 
    13915    (eval echo "\"\$as_me:13915: $lt_compile\"" >&5) 
     13929   (eval echo "\"\$as_me:13929: $lt_compile\"" >&5) 
    1391613930   (eval "$lt_compile" 2>conftest.err) 
    1391713931   ac_status=$? 
    1391813932   cat conftest.err >&5 
    13919    echo "$as_me:13919: \$? = $ac_status" >&5 
     13933   echo "$as_me:13933: \$? = $ac_status" >&5 
    1392013934   if (exit $ac_status) && test -s "$ac_outfile"; then 
    1392113935     # The compiler can only warn and ignore the option if not recognized 
     
    1401714031   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ 
    1401814032   -e 's:$: $lt_compiler_flag:'` 
    14019    (eval echo "\"\$as_me:14019: $lt_compile\"" >&5) 
     14033   (eval echo "\"\$as_me:14033: $lt_compile\"" >&5) 
    1402014034   (eval "$lt_compile" 2>out/conftest.err) 
    1402114035   ac_status=$? 
    1402214036   cat out/conftest.err >&5 
    14023    echo "$as_me:14023: \$? = $ac_status" >&5 
     14037   echo "$as_me:14037: \$? = $ac_status" >&5 
    1402414038   if (exit $ac_status) && test -s out/conftest2.$ac_objext 
    1402514039   then 
     
    1620416218   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ 
    1620516219   -e 's:$: $lt_compiler_flag:'` 
    16206    (eval echo "\"\$as_me:16206: $lt_compile\"" >&5) 
     16220   (eval echo "\"\$as_me:16220: $lt_compile\"" >&5) 
    1620716221   (eval "$lt_compile" 2>conftest.err) 
    1620816222   ac_status=$? 
    1620916223   cat conftest.err >&5 
    16210    echo "$as_me:16210: \$? = $ac_status" >&5 
     16224   echo "$as_me:16224: \$? = $ac_status" >&5 
    1621116225   if (exit $ac_status) && test -s "$ac_outfile"; then 
    1621216226     # The compiler can only warn and ignore the option if not recognized 
     
    1647216486   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ 
    1647316487   -e 's:$: $lt_compiler_flag:'` 
    16474    (eval echo "\"\$as_me:16474: $lt_compile\"" >&5) 
     16488   (eval echo "\"\$as_me:16488: $lt_compile\"" >&5) 
    1647516489   (eval "$lt_compile" 2>conftest.err) 
    1647616490   ac_status=$? 
    1647716491   cat conftest.err >&5 
    16478    echo "$as_me:16478: \$? = $ac_status" >&5 
     16492   echo "$as_me:16492: \$? = $ac_status" >&5 
    1647916493   if (exit $ac_status) && test -s "$ac_outfile"; then 
    1648016494     # The compiler can only warn and ignore the option if not recognized 
     
    1657616590   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \ 
    1657716591   -e 's:$: $lt_compiler_flag:'` 
    16578    (eval echo "\"\$as_me:16578: $lt_compile\"" >&5) 
     16592   (eval echo "\"\$as_me:16592: $lt_compile\"" >&5) 
    1657916593   (eval "$lt_compile" 2>out/conftest.err) 
    1658016594   ac_status=$? 
    1658116595   cat out/conftest.err >&5 
    16582    echo "$as_me:16582: \$? = $ac_status" >&5 
     16596   echo "$as_me:16596: \$? = $ac_status" >&5 
    1658316597   if (exit $ac_status) && test -s out/conftest2.$ac_objext 
    1658416598   then 
     
    1987819892        fi 
    1987919893fi 
    19880  
    19881  
    19882 if test x$enable_doc = xyes; then 
     19894 if test x$enable_doc = xyes; then 
    1988319895  DOC_TRUE= 
    1988419896  DOC_FALSE='#' 
     
    1989919911        enable_dot=yes 
    1990019912fi 
    19901  
    19902  
    19903 if test x$enable_doc = xtrue; then 
     19913 if test x$enable_doc = xtrue; then 
    1990419914  ENABLE_DOXYGEN_TRUE= 
    1990519915  ENABLE_DOXYGEN_FALSE='#' 
     
    2090820918srcdir='$srcdir' 
    2090920919INSTALL='$INSTALL' 
     20920MKDIR_P='$MKDIR_P' 
    2091020921_ACEOF 
    2091120922 
     
    2113421145INSTALL_SCRIPT!$INSTALL_SCRIPT$ac_delim 
    2113521146INSTALL_DATA!$INSTALL_DATA$ac_delim 
     21147am__isrc!$am__isrc$ac_delim 
    2113621148CYGPATH_W!$CYGPATH_W$ac_delim 
    2113721149PACKAGE!$PACKAGE$ac_delim 
     
    2117521187host_vendor!$host_vendor$ac_delim 
    2117621188host_os!$host_os$ac_delim 
    21177 GREP!$GREP$ac_delim 
    2117821189_ACEOF 
    2117921190 
     
    2121721228for ac_last_try in false false false false false :; do 
    2121821229  cat >conf$$subs.sed <<_ACEOF 
     21230GREP!$GREP$ac_delim 
    2121921231EGREP!$EGREP$ac_delim 
    2122021232LN_S!$LN_S$ac_delim 
     
    2124121253_ACEOF 
    2124221254 
    21243   if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 22; then 
     21255  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 23; then 
    2124421256    break 
    2124521257  elif $ac_last_try; then 
     
    2146821480  *) ac_INSTALL=$ac_top_build_prefix$INSTALL ;; 
    2146921481  esac 
     21482  ac_MKDIR_P=$MKDIR_P 
     21483  case $MKDIR_P in 
     21484  [\\/$]* | ?:[\\/]* ) ;; 
     21485  */*) ac_MKDIR_P=$ac_top_build_prefix$MKDIR_P ;; 
     21486  esac 
    2147021487_ACEOF 
    2147121488 
     
    2152121538s&@abs_top_builddir@&$ac_abs_top_builddir&;t t 
    2152221539s&@INSTALL@&$ac_INSTALL&;t t 
     21540s&@MKDIR_P@&$ac_MKDIR_P&;t t 
    2152321541$ac_datarootdir_hack 
    2152421542" $ac_file_inputs | sed -f "$tmp/subs-1.sed" | sed -f "$tmp/subs-2.sed" >$tmp/out 
     
    2168521703  # Grep'ing the first line is not enough: some people post-process 
    2168621704  # each Makefile.in and add a new line on top of each file to say so. 
    21687   # So let's grep whole file. 
    21688   if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then 
     21705  # Grep'ing the whole file is not good either: AIX grep has a line 
     21706  # limit of 2048, but all sed's we know have understand at least 4000. 
     21707  if sed 10q "$mf" | grep '^#.*generated by automake' > /dev/null 2>&1; then 
    2168921708    dirpart=`$as_dirname -- "$mf" || 
    2169021709$as_expr X"$mf" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \